set counter 0
proc Space {height} {
  global counter
  incr counter
  Frame Label-$counter -frame:height $height
  return Label-$counter
}
proc Hspace {width} {
  global counter
  incr counter
  Frame Label-$counter -frame:width $width
  return Label-$counter
}
     
proc setArgs {var args} {
  uplevel 1 "set $var {[join $args]}"
}
